eclipse.preferences.version=1
encoding//src/inc/IIC_Software.h=UTF-8
encoding//src/inc/sgm832.h=UTF-8
encoding//src/inc/uart5.h=UTF-8
encoding//src/src/IIC_hal/IIC2_Software.c=UTF-8
encoding//src/src/IIC_hal/IIC3_Software.c=UTF-8
encoding//src/src/IIC_hal/IIC_Software.c=UTF-8
encoding//src/src/TaskProcessCom.c=UTF-8
encoding//src/src/mculib_common.c=UTF-8
encoding//src/src/ms933x/ms933x_app.c=UTF-8
encoding//src/src/sgm832_power/sgm832.c=UTF-8
encoding//src/src/uart5/uart5.c=UTF-8
encoding//src/src/uart_ht7315/uart_ht7315.c=UTF-8
